# Kyncat

## Intro
This project aims to implement a range of EtherCAT devices tailored for various use cases, including monitoring, CNC control (particularly for LinuxCNC), and potentially future applications like 3D printing. The goal is to also develop daisy-chainable PoE (Power over Ethernet) modules. For retrofitting purposes a simplified SPE (Single Pair Ethernet) implementation will also be explored.

## Resources 
https://ww1.microchip.com/downloads/aemDocuments/documents/UNG/ProductDocuments/DataSheets/LAN9253-Data-Sheet-DS00003421.pdf
https://ww1.microchip.com/downloads/en/DeviceDoc/EVB-LAN9253-ADD-ON_Schematic.PDF
https://ww1.microchip.com/downloads/aemDocuments/documents/UNG/ProductDocuments/BoardDesignFiles/EVB-LAN925X-SAMD51.PDF
